<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>install_api</componentBaseName>
    <componentFileName>install_api_maci64_1438299329.enc</componentFileName>
    <componentName>install_api_maci64</componentName>
    <componentVersion>1438299329</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>10371</size>
    <type />
    <uncompressedBytes>26040</uncompressedBytes>
  </component>
</componentData>

